

/************** HOME **************/
.home-intro-readmore
{
padding: 5px 0px 0px 0px;
}

.home-main-image
{
border-top: 1px solid #003366;
border-bottom: 1px solid #003366;
border-right: 1px solid #003366;
border-left: 0px solid #003366;
margin: 0px 0px 0px 0px;
}

.home-intro
{
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
border-right: 1px solid #FFFFFF;
border-left: 0px solid #FFFFFF;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 12px;
background: #FFFFFF;
height: 149px;
color: #808080;
font: normal 11px Verdana;
}

.home-intro-header
{
color: #003366;
font: bold 28px Arial;
border-bottom: 0px solid #003366;
margin: 0px 0px 5px 0px;
}

.home-primary-image
{
border: 1px solid #003366;
}

.home-primary-topbar
{
border-bottom: 1px solid ##Home Primary Bar Color##;
width: 595px;
}


.home-primary-box
{
background: #FFFFFF;
border: 1px solid #003366;
border-left:0px;
/*width: 136px;
height: 180px;*/
margin: 0px 0px 0px 0px;
}


.home-primary-header
{
color: #003366;	
font: bold 15px Arial
}

.home-primary-text
{
color: #808080;
font: normal 11px Verdana;
padding: 10px 0px 0px 0px;
}

.home-action-box
{

margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align:center;

}

.home-action-box a,
.home-action-box a:visited,
.home-action-box a:active
{
color: #003366;
font: bold 13px Verdana;
}

.home-action-header
{
background: #CFCFCF;

}

/*************** THEME STYLES START ****************/

h1,
h1 a
{
	background:url(/webfiles/AroundTwelveLimitedNZ/layouts/images/h1.gif) no-repeat left;
	color: #003366;
	font: bold 18px arial;
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
}

h2{
	background: url(/webfiles/AroundTwelveLimitedNZ/layouts/images/2699/theme_header_bg.jpg) no-repeat right #ffffff;
}

h2,
h2 a
{
	color: #FFFFFF;
	font: bold 13px arial;
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 0px 0px;
}

h2.section-header
{
	background: none;
	font: bold 16px arial;
	margin: 8px 0px 0px 0px;
}

h3,
h3 a,
{
	color: #336699;
	font: bold 12px arial;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

a.link-button,
a.link-button:active
{	
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	color: #336699;
}

.main-image 
{
	border: 1px solid #003366;
}

.thumbnail-image
{
	border: 1px solid #003366;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box
{
	background-color:#FFFFFF;
}

table.paragraph-box
{
	background-color:#FFFFFF;
	border: 1px solid #FFFFFF;
	padding: 10px 10px 10px 10px;
}

div.dotted
{
	background:url(/webfiles/AroundTwelveLimitedNZ/layouts/images/2699/theme_line.jpg) repeat-x;	
}

/************* GENERAL STYLES *************/	
body
{
	color: #333333;
	font: 11px verdana;
	background: #012E58;
}

a
{
	text-decoration: underline;
	color: #336699;
}

a:visited {
	color: #003366;
}

a:hover {
	color: #003366;
}

/***** Layout Structure Styles *****/

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	margin: 0px 0px 0px 24px;
	border: 2px solid #BEBEBE;
	width: 820px;
	background: #FFFFFF; /*url(/webfiles/AroundTwelveLimitedNZ/layouts/images/bg-main.gif); */
} 

div#header-container
{
	background: ##Header Background Color## url(/webfiles/AroundTwelveLimitedNZ/layouts/images/bg-header.gif);
}

.body-container /* body container only includes the content and not the left nav*/
{
	padding: 0px 10px 0px 10px; /* the padding here is commonly used to create margins around the content*/
}

.internal
{
padding: 0px 0px 0px 10px;
}

/*************** TOP NAV ***************/	
div#tn-container 
{
background: #012E58;
text-align:Left;
border-bottom: 1px solid #003366;
margin: 0px 0px 20px 0px;
/*****background: #012E58 url(/webfiles/AroundTwelveLimitedNZ/layouts/images/bg-tn.gif) repeat-x;*****/
}

table#topnav {}

td#tn-left {}

td#tn-right {}

div#tn-bottom {}

/***** Top Nav Standard Links *****/
td.tn-link-std,
td.tn-selected-std {}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: #FFFFFF;
	display: block;
	padding: 7px 20px 9px 10px;
	text-transform: none;
	text-decoration: none;
	font: bold 11px Arial;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #CDCDCD  ! important;
	text-decoration: none;
}

/*************** LEFT NAV ****************/
td#ln-container
{
	width: 160px;
	background: #FFFFFF url(/webfiles/AroundTwelveLimitedNZ/layouts/images/bg-ln.gif);
	border-right: 1px solid #003366;
}

.ln-title-text
{
font: Bold 10px Verdana;
color: #808080;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top {}
	
td#ln-middle {}

td#ln-bottom {}

/***** Left Nav Standard Links *****/

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited
{
	background: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	color: #003366;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font-family: Arial;
	font-size:11px;
	padding: 3px 3px 3px 10px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover 
{
	background: #003366 !important;
	color: #FFFFFF !important;
}

/***** Left Nav Sub Links *****/


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	color: #003366;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font-family: Arial;
	font-size:11px;
	padding: 3px 3px 3px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/*************** FOOTER ****************/
div#footer-container
{
	margin: 20px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	/*background: #012E58 url(/webfiles/AroundTwelveLimitedNZ/layouts/images/bg-footer.gif) repeat-x;*/
	background: #012E58;
	border-top: 1px solid #003366;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #FFFFFF;
	font: 10px Verdana;
}

div#footer-container a {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/*************** BODY ****************/
.list-table {}
.list-header {background-color:#CCCCCC;}
.list-row {border-top:1px solid #cccccc}

.back{
	text-decoration:none;
	font-weight:bold;
}

.main-image {
	border: 1px solid #003366;
}
.thumbnail-image
{
	border: 1px solid #003366;
}

.print-page-break {
	page-break-Before: always;
}
div.menu div.options {	
	margin: 0px 1px 0px 1px;
	border:1px solid #9F9F9F;
	background-color:#E5E7EC;
}
div.options,
div.options a,	
div.options a:visited,
div.options a:active
 {
	font-size:10px;
	font-weight: bold;
	padding: 6px 3px 6px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#656565;
	display:block;
	border-bottom: 1px solid #9F9F9F;
	text-decoration:none;
	background-color:transparent;
}
div.options a:hover {
	background-color:#aaaaaa;
	color:#ffffff;
}
.body-section-b
{
}
.body-section-a
{
}
table.productlist
{
	width: 100%;
}
table.productlist td
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	border-bottom:1px solid #cecfce;
}
table.productlist th
{
	font:bold 12px Arial;
	background-color:#cecfce;
	text-align:center;
}

.image-caption {
font-size:10px;
font-weight:bold;
}